I have installed the Eclipse application in my Macbook Pro and now I just trying to install the jdk 7 package in it and when I try to do that I get the error as “Java Script error”. What should I do for this problem? This error was not there when I was installing the previous jdk version. So kindly give me the information for this. Thank you.